Subject: New Reply Received - I’ve received partial delivery almost two months ago and shopping team considered it as a complete d...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Apr 2020 15:13:53 +0000

Hi Mhd Obiedo,  The customer has responded to the ticket.  I’ve received partial delivery almost two months ago and shopping team considered it as a complete d...  Ticket comment <div>This is the exact problem...
I reported toll free number team and courier company and both teams confirmed that I didn’t receive the walker 
But papers show shipment is completed
I sent many emails within same regard, but no updates till date.
My mistake that I signed when I received the pajama, and I was supposed to refuse shipment that time
Please to update me, since courier company said that they didn’t receive it from your end, and I don’t know whom shall I believe</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/748506